.page-template-page-fullwidth .breadcrumbs{
    font-family: OpenSans-Regular;
    font-size:15px;
    line-height: 20px;
    color: #ffffff;
}

.page-template-page-fullwidth .page-title{
    font-family: PTSans-Regular;
    font-size: 40px;
    line-height: 50px;
    color: #ffffff;

}

.title-container{
    height: 100px;
    -webkit-line-clamp: 2;
}

.fullwidth-content{
    margin-top: 50px;
    margin-bottom: 50px;
}

.img-fullwidth{
    margin-bottom: 20px;
}

.judul-content{
    font-family: Merriweather-Regular;
    font-size: 25px;
    line-height: 35px;
    color: #f89728;
    margin-bottom: 20px;
}

.isi-content ul li,
.isi-content ol li,
.isi-content p{
    font-family:OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #231f20;

}